网络空间安全:行业资讯、技术分享、法规研讨、趋势分析……

“游侠安全网”创建了网络安全从业者QQ大群(群号:1255197) ,欢迎各位同仁加入!有其它问题如合作等,请联系站长“网路游侠”,QQ:55984512


OpenSSL新漏洞影响最新版的Firefox和Chrome

2015-06-12 18:49 推荐: 浏览: 66 views 字号:

摘要: OpenSSL 公开了多个中等或低危险性的安全漏洞 。其中一个漏洞允许中间人攻击者降低TLS安全连接使用的Diffie-Hellman密钥交换系统的加密强度,该漏洞被命名为Logjam,影响最新版的Chrome、Firefox和Safari浏览器,你可以访问 ...

OpenSSL 公开了多个中等或低危险性的安全漏洞 。其中一个漏洞允许中间人攻击者降低TLS安全连接使用的Diffie-Hellman密钥交换系统的加密强度,该漏洞被命名为Logjam,影响最新版的Chrome、Firefox和Safari浏览器,你可以访问 weakdh.org www.ssllabs.com 网站检查自己的浏览器是否受到影响。

稿源:solidot

联系站长租广告位!

中国首席信息安全官